
{% load static %}
<head>
    <link rel="stylesheet" href="{% static 'css/app.css'%}">
</head>

<main>
    <div>
      <form method="post">
        {% csrf_token %}
        <p>Are you sure you want to delete "{{ TodoList.name }}"?</p>
        {{ form.as_p }}
        <div>
          <button>Delete</button>
        </div>
      </form>
        <div>
            <a href="{% url 'detail_todolist' todolist.pk %}"><button>cancel</button>
        </div>
    </div>
  </main>